Migration from Netware 4.11 to Netware 6.5

I noticed that you must use the Novell Migration Wizard 6.5 to do a 
migration from Netware 4.11 to Netware 6.5.

Are there any issues running this older version of the Migration Wizard to 
do the migration?

Thanks!


0
John
9/7/2005 4:10:08 PM
novell.netware.install-upgrade 1409 articles. 0 followers. Follow

6 Replies
676 Views

Similar Articles

[PageSpeed] 23

John,
> Are there any issues running this older version of the Migration Wizard to 
> do the migration?
>
Not really, just use TRUSTEE.NLM to backup the trustees beforehand.

- Anders Gustafsson, Engineer, CNE6, ASE
  NSC Volunteer Sysop
  Pedago, The Aaland Islands (N60 E20)

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

Using VA 5.51 build 315 on Windows 2000 build 2195

0
Anders
9/7/2005 4:13:12 PM
I currently have 2 Netware 4.11 servers, which will be consolidated into 
one, and can use the Migration wizard on one, but on the 2nd 4.11 server 
which will be consolidated on the Netware 6.5 server, the consolidation 
utility will not work, as it doesn't support Netware 4.11...

Any idea on how to migrate the data to the Netware 6.5 server, besides 
copying the files manually and setting the appropriate trustee rights on the 
consolidated server?

Thanks

----------------------

"Anders Gustafsson" <dalton@nomail.to.me> wrote in message 
news:VA.00000fa2.00691791@nomail.to.me...
> John,
>> Are there any issues running this older version of the Migration Wizard 
>> to
>> do the migration?
>>
> Not really, just use TRUSTEE.NLM to backup the trustees beforehand.
>
> - Anders Gustafsson, Engineer, CNE6, ASE
>  NSC Volunteer Sysop
>  Pedago, The Aaland Islands (N60 E20)
>
> Novell does not monitor these forums officially.
> Enhancement requests for all Novell products may be made at
> http://support.novell.com/enhancement
>
> Using VA 5.51 build 315 on Windows 2000 build 2195
> 


0
John
9/8/2005 2:18:37 PM
On Thu, 08 Sep 2005 14:18:37 +0000, John wrote:

> I currently have 2 Netware 4.11 servers, which will be consolidated into
> one, and can use the Migration wizard on one, but on the 2nd 4.11 server
> which will be consolidated on the Netware 6.5 server, the consolidation
> utility will not work, as it doesn't support Netware 4.11...
> 
> Any idea on how to migrate the data to the Netware 6.5 server, besides
> copying the files manually and setting the appropriate trustee rights on
> the consolidated server?
> 
> Thanks
> 

Use the Server Consolidation Utility version 4.0.   You can get it from
http://download.novell.com.  Search for keyword - Consolidation

> ----------------------
> 
> "Anders Gustafsson" <dalton@nomail.to.me> wrote in message
> news:VA.00000fa2.00691791@nomail.to.me...
>> John,
>>> Are there any issues running this older version of the Migration Wizard
>>> to
>>> do the migration?
>>>
>> Not really, just use TRUSTEE.NLM to backup the trustees beforehand.
>>
>> - Anders Gustafsson, Engineer, CNE6, ASE
>>  NSC Volunteer Sysop
>>  Pedago, The Aaland Islands (N60 E20)
>>
>> Novell does not monitor these forums officially. Enhancement requests
>> for all Novell products may be made at
>> http://support.novell.com/enhancement
>>
>> Using VA 5.51 build 315 on Windows 2000 build 2195
>> 
>>

0
Chuck
9/8/2005 7:44:19 PM
Version 4.0 works with Netware 4.2 and not 4.11... :(


"Chuck Stuettgen" <cstuettgen@nospam.myrealbox.com> wrote in message 
news:pan.2005.09.08.19.40.42.845359@nospam.myrealbox.com...
> On Thu, 08 Sep 2005 14:18:37 +0000, John wrote:
>
>> I currently have 2 Netware 4.11 servers, which will be consolidated into
>> one, and can use the Migration wizard on one, but on the 2nd 4.11 server
>> which will be consolidated on the Netware 6.5 server, the consolidation
>> utility will not work, as it doesn't support Netware 4.11...
>>
>> Any idea on how to migrate the data to the Netware 6.5 server, besides
>> copying the files manually and setting the appropriate trustee rights on
>> the consolidated server?
>>
>> Thanks
>>
>
> Use the Server Consolidation Utility version 4.0.   You can get it from
> http://download.novell.com.  Search for keyword - Consolidation
>
>> ----------------------
>>
>> "Anders Gustafsson" <dalton@nomail.to.me> wrote in message
>> news:VA.00000fa2.00691791@nomail.to.me...
>>> John,
>>>> Are there any issues running this older version of the Migration Wizard
>>>> to
>>>> do the migration?
>>>>
>>> Not really, just use TRUSTEE.NLM to backup the trustees beforehand.
>>>
>>> - Anders Gustafsson, Engineer, CNE6, ASE
>>>  NSC Volunteer Sysop
>>>  Pedago, The Aaland Islands (N60 E20)
>>>
>>> Novell does not monitor these forums officially. Enhancement requests
>>> for all Novell products may be made at
>>> http://support.novell.com/enhancement
>>>
>>> Using VA 5.51 build 315 on Windows 2000 build 2195
>>>
>>>
> 


0
John
9/9/2005 12:03:45 AM
> Version 4.0 works with Netware 4.2 and not 4.11... :(
> 
Really -- 4.11 with SP9 is (aside from licensing) basically the same 
code.


-- 
Barry Schnur
Novell Support Connection Volunteer Sysop
0
Barry
9/9/2005 1:17:43 AM
SCU does support 4.x as a source when going to NetWare.  4.x is not
supported when going to Linux.
- Bruce


Bruce Cutler (No e-mails please)
0
Bruce
10/7/2005 4:16:13 PM
Reply: